Subject: News

From: "STEVE CONRAD" <[email-masked]>
Date: Mon, 19 Apr 1999 12:46:55 PDT

I am trying to set up news on a new UNIX HP9000 running hpux 10.2 and 
use pine as my email and news reader, stand alone not connected to the 
internet.  I got pine 3.95 to work for email but cant figure out where 
the printer setup menu is that is refered to in the readme files.

Also, what is entailed to set up news both on pine and in unix, do I 
need a UUTP server on UNIX and where can I get the software?  I really 
just want to run news as a kind of Bulletin Board for my users to post 
company wide messages to.

Any help is much appreciated as I am new to Unix.

Sincerely,

Steve Conrad
Systems Administrator
McGuire Bearing Co. Portland OR.

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------